/* CSS Document */
body {
	margin-top: 30px;
	font-family: Tahoma, Arial, Sans Serif;
	background: #B4D98B;
}

a:link {
	font-family: Tahoma, Arial, Sans Serif;
	color: #10b6cb;
	text-decoration: underline;
}

a:visited {
	font-family: Tahoma, Arial, Sans Serif;
	color: #10b6cb;
	text-decoration: underline;
}

a:hover {
	font-family: Tahoma, Arial, Sans Serif;
	color: #10b6cb;
	text-decoration: underline;
}

#logo {
	width: 204px;
	height: 67px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#container {
	padding: 15px;
	border: none;
	border-collapse: collapse;
	align: center;
	width: 902px;
}

.content {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	list-style: url(../images/bullet.gif) outside;
}

.left_nav {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 2px;
}

.heading1 {
	font-family: Tahoma, Arial, Sans Serif;
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	line-height: 25px;
}

.heading2 {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #EE4799;
	line-height: 16px;
	font-weight: bold;
}

.boldtext {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}

.welcometextred {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}

.welcometext {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}

.normaltext {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
}

td.off {
	font-family: Tahoma, Arial, Sans Serif;
	color: #10b6cb;
	text-decoration: none;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding: right:10px;
	border-bottom: 1px solid #cbcbcb;
	cursor: hand;
}

td.on {
	font-family: Tahoma, Arial, Sans Serif;
	color: #B4D98B;
	text-decoration: none;
	font-weight: bold;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 15px;
	padding: right:10px;
	border-bottom: 1px solid #cbcbcb;
	background-image: url(../images/submenu_ova.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: hand;
}

.footer {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 11px;
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: top;
	background-color: #10b6cb; /* #003789; */
	height: 23px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	letter-spacing: 1px;
}

.bottomBD {
	border-bottom: 3px solid #F78222;
}

.topBD {
	border-top: 3px solid #F78222;
}

.form_text {
	font-family: Verdana,, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 15px;
	font-weight: bold;
}

.faq_q {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #ffffff;
	padding-top: 15px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 0px;
	background-image: url(../images/fag.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

.faq_a {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0px;
	border-bottom: solid 1px #AC0C28;
	border-right: solid 1px #AC0C28;
	border-left: solid 1px #AC0C28;
}

input {
	background-color: Silver;
	width: 180px;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
}

select {
	background-color: Silver;
	width: 185px;
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
}

li {
	font-family: Tahoma, Arial, Sans Serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}

.bluerow {
	border-bottom: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
	background-color: #C1D1D2;
}

.topcell {
	border-top: 1px solid #cbcbcb;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.rightcell {
	border-right: 1px solid #cbcbcb;
}

.whiterow {
	border-bottom: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
	background-color: white;
}

.greyrow {
	border-bottom: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
	background-color: #DDDDDD;
}

.table {
	border-width: 1px;
	border-color: #cbcbcb
}

.radiobutton {
	background-color: White;
	width: auto;
}

.checkbox {
	background-color: White;
	width: auto;
}

.myjournal_title {
	font-family: Verdana, Sans-Serif;
	font-size: 25px;
	line-height: 16px;
}

#button {
	border: 0px;
	width: 80px;
	height: 22px;
	margin: 10px;
	color: #FFF;
	background: #10b6cb; /* Old browsers */
	background: -moz-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #10b6cb),
		color-stop(100%, #10b6cb) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #10b6cb 0%, #10b6cb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#10b6cb',
		endColorstr='#10b6cb', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#button:hover {
	background: #10b6cb; /* Old browsers */
	background: -moz-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #10b6cb),
		color-stop(100%, #10b6cb) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #10b6cb 0%, #10b6cb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #10b6cb 0%, #10b6cb 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#10b6cb',
		endColorstr='#10b6cb', GradientType=0 ); /* IE6-9 */
}

table.trans {
	margin: 10px;
	font-size: 12px;
	width: 600px;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #c6c6c6;
	border-collapse: collapse;
}

table.trans tr th {
	font-weight: bold;
	padding: 5px 8px;
	text-align: left;
	border: 1px solid #c6c6c6;
}

table.trans tr td.white {
	background: #ffffff;
}

table.trans tr td.grey {
	background: #e6e6e6;
}

table.trans tr td {
	padding: 5px 8px;
	text-align: left;
	border: 1px solid #c6c6c6;
}

table.trans td.right {
	text-align: right !important;
}

table.trans td.grandTotal {
	font-weight: bold;
	border-top: 1px solid #000000;
	/* 	border-bottom: 1px double #000000; */
}